Grave falla in Adobe Reader e Acrobat

Grave falla in Adobe Reader e Acrobat

E' stata rilevata una pericolosa vulnerabilità nei programmi Adobe Reader per la lettura di file Pdf e Adobe Acrobat per la loro creazione; problemi nella gestione del codice Javascript potrebbero permettere a utenti malintenzionati di eseguire codice malevolo.

La notizia dell'esistenza di una falla sui programmi citati ha avuto anche conferma ufficiale attraverso un comunicato della stessa Casa Madre; ciò avviene ad appena un mese dal rilascio di un patch per la correzione di un altro bug a carico della gestione del Javascript.

Continua dopo la pubblicità...

A rendere più preoccupante la notizia c'è il fatto che la vulnerabilità sarebbe in grado di creare danni su tutte le piattaforme più utilizzate: sono in pericolo in particolare i sistemi Linux ma il bug potrebbe portare grossi problemi anche agli utenti Mac e Windows.

Per il momento non, essendo disponibile un rimedio sotto forma di patch, l'unica soluzione per mettersi al riparo da eventuali minacce è quella di disabilitare temporanemente il supporto per Javascript in entrambi i programmi.

I commenti degli utenti

I commenti sono sottoposti alle linee guida di moderazione e prima di essere visibili devono essere approvati da un moderatore.